@INPROCEEDINGS{Momeni22,
    title     = {Automatic dense annotation of large-vocabulary sign language videos},
    author    = {Momeni, Liliane and Bull, Hannah and Prajwal, K R and Albanie, Samuel and Varol, G{\"u}l and Zisserman, Andrew},
    year      = {2022},
    booktitle = {ECCV},
}
